<?xml version="1.0" encoding="utf-8" ?> 
<TemplateProc>

<Script><![CDATA[
/*
'+-----------------------------------------------------------------------------
'| Procedure: %%ProcName%%
'| Descrição: Recupera os registros filhos da tabela %%TableName%%
'| Data Criação: %%Date%%
'| Data Últ. Modificação: 
'| Responsável: Forms 2005
'+-----------------------------------------------------------------------------
*/

CREATE PROCEDURE %%ProcName%% 
(
	@%%CampoParentGUID%% VARCHAR(36)
)
AS
	SET NOCOUNT ON
	
	SELECT %%Campos%%
	FROM %%TableName%%
	WHERE %%CampoParentGUID%% = @%%CampoParentGUID%%
	
	SET NOCOUNT OFF


]]></Script>

</TemplateProc>